#Where you want the indexer to start
$DOCUMENT_ROOT = '/usr/local/doc/python/';

#The base url of your site
$BASE_URL = 'http://localhost';

#The url in which perlfect search is located(usually somewhere in cgi-bin/)
$CGIBIN   = $BASE_URL."/cgi-bin/search/";

#The largest acceptable word size. Reducing this saves space but decreases result accuracy
$STEMCHARS = 20;
#The minimum length of a word. Any word of smaller size is not indexed.
$MINLENGTH = 3;
#How many words should be used from the <BODY> of an html document as a description
#for the document in case there is no <META description> tag available.
$DESC_WORDS = 25;

#The full-path of the directory where perlfect search is installed
$INSTALL_DIR = '/home/perlfect/perlfect.com/cgi-bin/search/';

#You shouldn't have to edit anything below this line.
$DATA_DIR = $INSTALL_DIR.'data/';
$INV_INDEX_DB_FILE = $DATA_DIR.'inv_index';
$DOCS_DB_FILE  = $DATA_DIR.'docs';
$TERMS_DB_FILE  = $DATA_DIR.'terms';
$DF_DB_FILE  = $DATA_DIR.'df';
$TF_DB_FILE  = $DATA_DIR.'tf';
$DESC_DB_FILE  = $DATA_DIR.'desc';
$TITLES_DB_FILE  = $DATA_DIR.'titles';

$CONF_DIR = $INSTALL_DIR."conf/";
$STOPWORDS_FILE = $CONF_DIR.'stopwords.txt';
$NO_INDEX_FILE = $CONF_DIR.'no_index.txt';

@EXT = ("html", "htm", "shtml");

$TEMPLATE_DIR = $INSTALL_DIR.'templates/';
$SEARCH = 'search.pl';
$SEARCH_URL = $CGIBIN.$SEARCH;
$SEARCH_TEMPLATE = $TEMPLATE_DIR.'search.html';
$RESULTS_PER_PAGE = 5;
1;
